MooseX-Attribute-Deflator

Errors

MooseX-Attribute-Deflator-2.2.2 has the following 3 errors.

CategoryError
missing_prereqsEval-Closure
use_strictMooseX::Attribute::Deflator::Moose, MooseX::Attribute::Deflator::Structured
use_warningsMooseX::Attribute::Deflator::Moose, MooseX::Attribute::Deflator::Structured